/* Copyright 2017 Pebble Design Pty Ltd. All Rights Reserved. */

/* IE9 */
.column .box p { width: 100%; left: 0; }
.column .textbox p { width: 70%; margin-left: -35%; left: 50%; top: 43%; }
.column .bookingpanel p { top: 20%; }
.column .specials .slide p { top: 15%; }
#slideshow.column .slider .textbox p { width: 90%; margin-left: -45%; left: 50%; top: 20%; }
footer .logo img { height: 51px; }
@media only screen and (max-width:1530px){ .column .box.textbox p {margin-left:-45%;} }
